petsc-3.4.2 2013-07-02

# DMCartesianGetMesh

Gets the internal mesh object

### Synopsis

    #include "petscdmmesh.h"
    PetscErrorCode DMCartesianGetMesh(DM dm, ALE::Obj<ALE::CartesianMesh>& m)

Not collective

### Input Parameter

dm -the mesh object

### Output Parameter

m -the internal mesh object

### See Also

MeshCreate(), MeshCartesianSetMesh()

Level:advanced
Location:src/dm/impls/cartesian/cartesian.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages